import java.awt.*;
import java.util.*;
import java.lang.reflect.*;
public class dfsdfsdf
{
	public static void main(String[] a)
	{
		try 
		{
			Method[] m = Class.forName("java.lang.String").getMethods();
			for (int i = 0; i < m.length; i++)
				System.out.println(m[i].getName());
		}
		catch (Exception e)
		{
			System.out.println(e.toString());
		}
	}
}

